body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

a {
  text-decoration: none;
}

/* --------------------------------------------- */

.app {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #738c94;
  min-height: 100vh;

}

.app-heading {
  color: rgb(7, 8, 1);
  font-size: 50px;
  font-weight: 500;
}

.app-wrapper {
  display: flex;
}


.news-feed,
.currency-converter {
  padding: 10px;
  margin: 5px;
  box-shadow: 0 3px 10px rgb(0, 0, 0, .4);
  border-radius: 5px;
}

.news-feed {
  background-color: rgb(204, 204, 231);
  max-width: 300px;
}

.news-item {
  text-align: left;
}

.news-item a {
  color: rgb(56, 39, 1);
}

.currency-converter {
  background-color: rgb(230, 223, 211);
  display: flex;
  flex-direction: column;
}

.input-table {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.input-table td {
  padding-bottom: 10px;
}

.currency-input {
  border: none;
  border-radius: 2.5px;
}

.currency-btn {
  padding: 3px 20px;
  margin: 5px;
  border: none;
  border-radius: 5px;
  width: min-content;
  font-size: 15px;

}

.exchange-rate {
  background-color: rgb(148, 162, 148);
  margin: 5px;
  border-radius: 5px;
  padding: 5px;
  flex-basis: 60%;
  font-size: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.heading {
  font-weight: 500;
  font-size: 28px;
}